@media only screen and (max-width: 575.98px) {
  * {
  }

  .mainBannerSec {
    align-items: flex-end;
    text-align: center;
    justify-content: center;
    background-position: bottom center;
  }
  .mainBannerSec .bannerText {
    padding-bottom: 45px;
  }
  .mainBannerSec .bannerText h2 {
    font-size: 2.3rem;
  }
  .missionVisionBox .missionVisionDescription {
    text-align: center;
  }

  .offerService .serviceItem {
    margin-bottom: 15px;
  }
  .packagesSec .packageWrapper:hover .packageItem:hover {
    transform: none;
  }
  .packagesSec .packageItem {
    margin-bottom: 15px;
    height: calc(100% - 15px);
    transform: none;
  }

  .packagesSec .packageItem.active {
    transform: none;
  }
  .sessionWrapper .sessionItem {
    margin-bottom: 15px;
  }

  .sessionItem .sessionText .btn {
    margin-left: -30px;
    margin-right: -30px;
    margin-bottom: -30px;
    border-radius: 0;
  }

  .contactItem {
    margin-bottom: 30px;
    height: calc(100% - 30px);
  }

  .contactItem i {
    font-size: 1.5rem;
    margin-bottom: 15px;
  }
}
